Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
StoredFieldsWriter.h File Reference
`#include "DocumentsWriter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::StoredFieldsWriter
| This is a DocFieldConsumer that writes stored fields. More...
class | Lucene::StoredFieldsWriterPerDoc

## Namespaces

| Lucene

clucene.sourceforge.net